@charset "utf-8";
@media (max-width: 1800px) {
}
@media (max-width: 1400px) {
    body, input, textarea, select, button, table {font-size:14px; font-weight: 400; }	

    /* 공통 */
    :root{
        --font-size56 : 36px;
        --font-size48 : 32px;
        --font-size36 : 24px;
        --font-size32 : 22px;
        --font-size24 : 16px;
        --font-size20 : 14px;
        --font-size14 : 13px;
        --font-size12 : 12px;
        --font-size8 : 8px;
    }

    /* header */
    .sitelogo img { height: 28px; }
    #gnb { left: 0; }
    #gnb>ul>li { padding: 0 20px;}
    #gnb>ul>li>a { font-size: 16px;}
    #gnb .submenu>ul>li>a { font-size: 14px; }
    .submenu-bg .wrap { display: none; }

    /* 검색 */
    .header-search { height: 100vh; }
    .header-search .close { top: 20px; right: 20px; }

    /* footer */
    .ft-top { padding: 40px 0;}
    .ft-logo img { height: 18px; }
    .ft-btm { padding: 35px 0;}
    .ft-sns { display: flex; }
    .ft-list { margin-top: 18px; flex-wrap: wrap; gap: 20px 53px;}
    .mobile-ft-list { display: flex; }
    .ft-list>li {padding-right: 0; }
    .ft-list>li.dn { display: none; }
    .ft-list>li>a { margin-bottom: 0; }
    .ft-sub { display: none;}
    .ft-list>li>a.pr { padding-right: 0; }
    .ft-list>li:last-child { margin-right: 0; }
    .ft-list>li.mr0 { padding-right: 0; }

    /* scroll-top */
    .scroll-top { right: 14px; width: 36px; height: 80px; padding: 15px 0; bottom: 15px; }
    .scroll-top .ico-scroll-down { padding: 15px 0;}
    .scroll-top .ico-scroll-down img { height: 20px; }
    .scroll-top.scrolled .ico-scroll-up img { height: 18px; bottom: 7px; }
    .scroll-top.scrolled { height: 36px; }

    /* visual */
    .main-visual { height: 640px; }
    .main-visual .item { height: 640px; }
    .main-visual .stop { bottom: 20px; }
    .main-visual .progress { height: 3px; }

    /* main 공통 */
    .main-pd { padding: 95px 0;}
    .main-pd.pb { padding-bottom: 95px; padding-top: 0; }
    .main-pd.pt { padding-top: 95px; padding-bottom: 0; }
    .main-tit { margin-bottom: 30px; }
    .main-list li a { padding: 18px 0;}
    .shared-thumb { width: 200px; }

    /* 커스텀 cursor */
    .custom-cursor .cursor-outline { font-size: 13px; width: 110px; height: 36px; }

    /* main */
    .sec1-titbox { margin-bottom: 18px; }
    .sec1-swiper { padding: 0 20px;}
    .sec1-swiper .item { margin: 0; max-width: 100%; height: auto;}
    .sec1-btbox { padding-left: 40px; padding-right: 40px; }
    .sec1 .swiper-pagination { font-size: 16px; }
    .sec2 .txtImg .txt h2:first-child img {height: 26px; }
    .sec2 .txtImg .txt h2:nth-child(2) img {height: 18px; }
    .sec3 .main-tit { text-align: center; }
    .sec4-swiper .item a { padding: 30px 30px 50px;}
    .sec4-swiper { margin-bottom: 40px; }
    .sec4-swiper .item .view { font-size: 14px; }
    .sec4 .swiper-pagination { height: 3px; }
    .sec5 .col.bg4 { margin-top: 450px; }
    .sec5 .col.bg5 { margin-top: 100px; }

    /* What's new */
    .what-fx { gap: 0 60px; }
    .what-fx .col { width: calc(100%/2 - 30px); }
    .what-fx .col .tit-fx .tit { font-size: 28px; }
    .what-fx .col .txt { font-size: 12px; margin: 14px 0 ;}
    .what-fx .col .view-more { font-size: 14px; }
    .what-fx .col:nth-child(even) { margin-top: 200px; }

    /* product 공통 */
    .pd-bg-wrap .col { height: 65vh;}
    .pd-bg-wrap .col h4 { font-size: 28px; }
    .pd-bg-wrap .col p  { margin-top: 12px; }
    .pd-bg-wrap .col .view-more { font-size: 14px; }
    .product-thumb { height: 400px; }

    /* where to buy */
    .country-list li { padding: 20px 0; }
    .country-list li .title { margin-left: 0; width: 240px; }
    .country-list li .title a span { padding-right: 20px; }
    .country-list li .title a span::after { width: 15px; height: 15px; }
}
@media (max-width: 1200px) {
    /* sub */
    .subtit { padding: 150px 0 50px;}
    .lnb-wrap { margin-top: 20px; }
    .sub-title { padding: 150px 0 50px;}
    .sub-title h1 { font-size: 40px; }

    /* About Us */
    .ab-sec1 .txtbox h2 { font-size: 36px; margin-bottom: 40px; }
    .ab-sec1 .txtbox h4 { font-size: 20px; }
    .ab-sec1 .logo-box { gap: 20px; margin: 0; padding: 40px 0;}
    .ab-sec2 .txtbox h3 { font-size: 32px; }
    .ab-sec2 .txtbox p { font-size: 14px; margin-bottom: 30px; }
    .ab-sec2 .spanbox { gap: 10px 15px; }
    .ab-sec2 .spanbox span { font-size: 16px;}
    .sec2 .copy { padding: 0 20px;}
    .sec2 .copy { font-size: 14px; bottom:calc(50% - 19%);}
    .sec2 .copy span { margin-bottom: 30px; }
    .ab-sec4 { padding: 0 20px; padding-top: 160px; }
    .ab-sec4 .txtbox h4 { font-size: 16px; }
    .ab-sec4 .txtbox h2 { font-size: 32px; }
    /* .ab-sec5 { padding: 0 20px; height: auto; } */
    .ab-sec5 { padding: 0 20px; }
    .hst-swiper .item { display: block; text-align: center; }
    .hst-swiper .item .year { width: 100%; font-size: 40px; margin-bottom: 25px; text-align: center; }
    .hst-swiper .item .year br { display: none; }
    .hst-swiper .item .txt { width: 100%; }
    .hst-swiper .item .txt h2 { font-size: 28px; margin-bottom: 10px; margin-top: 25px; }
    .hst-swiper .item .txt h2 br { display: none; }
    .hst-swiper .item .txt p { font-size: 14px; }
    .hst-swiper .item .txt p br { display: none !important; }
    .hst-swiper .item .img { max-width: 280px; margin: auto;}
    .hst-swiper .item .txt p span {padding-left: 0; }
    .hst-swiper .item .txt p span::before { display: none; }
    .hst-swiper .swiper-pagination .bullet-item { padding-bottom: 30px; margin: 0 40px !important ;}
    .hst-swiper .swiper-pagination-bullet { width: 8px; height: 8px; }
    .hst-swiper .swiper-pagination-bullet::before { left: 8px; width: 80px; }
    .hst-swiper .swiper-pagination .bullet-text { font-size: 12px; }
    .ab-sec6-wrap { padding: 60px 20px; }
    .ab-sec6-wrap .info h2 { font-size: 28px; margin-bottom: 15px; }
    .ab-sec6-wrap .info p { font-size: 16px; margin-bottom: 25px; }
    .ab-sec6-wrap .img { width: 50%; }
    .ab-sec7 .fixed-txt-area h2 { font-size: 32px; margin-bottom: 20px; }
    .ab-sec7 .fixed-txt-area p { font-size: 14px; margin-bottom: 20px; }
    .ab-sec7 .img1 { margin-left: 5%; }  
    .ab-sec7 .img1 img { height: 340px; }
    .ab-sec7 .img2 { text-align: right; }
    .ab-sec7 .img2 img { height: 300px; }
    .ab-sec7 .img3 { position: relative; margin-left: 5%; }
    .ab-sec7 .img3 img { height: 400px; }
    .ab-sec7 .img4 { text-align: right; margin-right: 4%; }
    .ab-sec7 .img4 img { height: 280px; }
    .ab-sec7 .img5 { text-align: right; margin-right: 10%; margin-top: 20%;}
    .ab-sec7 .img5 img { height: 300px; }
    .ab-sec7 .img6 img { height: 280px; }
    .ab-sec7 .img7 { text-align: right; margin-right: 5%; }
    .ab-sec7 .img7 img { height: 200px; }

    .pd-top .info { padding-top: 60px; padding-right: 20px; }
    .pd-top .info h2 { font-size: 52px; margin: 10px 0 20px;}
    .pd-top .info .mark-fx .thumb { width: 60px;}
    .dt-swiper { width: 59%; margin-right: 0; }
} 
/* Landscape tablet */
@media (max-width: 1024px) {
    /* header */
    #header { width: 100%; top: 0; height: 80px; border-radius: 0; }
    .sitelogo img { height: 24px; }
    .list-icon { display: inline-block; }
    .util { gap: 15px; }
    .language { display: none; }
    #gnb {display: none;}

    /* footer */
    #footer .contain { display: block; text-align: center; }
    #footer .left { width: 100%; margin-bottom: 10px; }

    /* 찾아오시는 길 */
    .root_daum_roughmap .wrap_map {height:300px !important;}
    .ct { display: block; padding: 28px 0;}
    .ct .title { width: 100%; font-size: 20px; }
    .ct .list { width: 100%; margin-top: 30px; }

    /* FAQ */
    .faq .tit { font-size: 14px; }
    .faq .tit a { display: block; padding: 18px 5px;}
    .faq .tit a .num { display: none; }
    .faq .tit a .t1 { width: 100%; }
    .faq .tit a .t2 { width: 100%; margin-top: 5px; font-weight: 400; }
    .faq .tit a:after { display: none; }
    .pd-faq .tit a:after { display: none; }
    .faq .tit a .t2 .ctr { font-size: 11px; margin-left: 5px; top: 0;}
    .faq.noti-list .tit a .flex { width: 100%; display: block; } 
    .faq.noti-list .tit a .date { font-size: 12px; }

    /* 게시판 상세페이지 공통 */
    .detail-edit-title { padding-bottom: 20px; }
    .detail-edit-contents .file-ty { margin-top: -20px; margin-bottom: 20px; padding: 20px 10px;}
    .detail-edit-contents .file-ty li a { font-size: 12px; padding-left: 20px; }
    .detail-edit-contents .file-ty li a::before { width: 14px; height: 15px; top: 0; }
    .detail-edit-contents { padding: 20px 0;}
    .detail-btns { margin-top: 40px; }
    .detail-btns .btns { height: 60px;}
    .detail-edit-title h4 { font-size: 14px; margin-bottom: 15px; }
    .detail-edit-title h4 .ctr { font-size: 11px; }
    .detail-edit-title .spanbox { font-size: 13px; gap: 15px; margin-top: 12px; }
    .detail-edit-title .spanbox span::after { height: 8px; right: -7px; }

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}
    .status-search .info dl dd.fx .item .ui-datepicker-trigger { height: 40px; width: 40px; }

    .board-search .search input.input {width:240px;}

    .board-list colgroup col {width:auto !important;}
    .board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}
    .board-list table tbody td.subject { padding-left: 10px;}
    .board-list .label { font-size: 12px; line-height: 1em; padding: 5px 8px;}
    .board-list .down { width: 14px; height: 18px; background-size: contain;}

    .form-agree { margin: 30px 0 0 0;}
	.form-agree h3 {font-size:16px; margin-bottom: 12px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

    .board-form table th { font-size: 14px; }
    .board-form table td { font-size: 14px; }
    .board-form .input { height: 40px; }
    .board-form .sel-fx { gap: 9px; }
    .board-form .sel-fx select { width: calc(100%/3 - 6px); }
    .board-form .mgb5 .btn-pack { height: 40px; line-height: 38px;}
    .captcha-wrap { height: 40px; }

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px !important;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

    .gallery-list ul { gap: 40px 12px; }
    .gallery-list ul li { width: calc(100%/3 - 8px); }
    .gallery-list ul li .thumb { margin-bottom: 12px; }
    .gallery-list ul li .ctr { gap: 5px; margin-top: 10px; }
    .gallery-list ul li .ctr span { font-size: 13px; padding: 6px 10px 4px; border-radius: 3px; }
    .gallery-list ul li .tit { margin: 5px 0 7px;}
    .gallery-list ul li .spanbox { gap: 10px; }
    .gallery-list ul li .spanbox span { font-size: 12px; }
    .gallery-list ul li .spanbox span::after { height: 7px; right: -4px; }
    .gallery-list.ex ul { gap: 50px 9px;}
    .gallery-list.ex ul li { width: calc(100%/3 - 6px);}

    .calendar-head { border-radius: 0; padding: 15px 0;}
    .calendar-head h3 {font-size:20px; margin:0 30px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}
    .btn-pack.zip-bt { height: 44px; font-size: 14px; line-height: 42px; min-width: 100px ;}

    .store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

    .product-list ul { gap: 15px; }
    .product-list ul li { padding: 20px; }
    .product-list ul li .color a { width: 14px; height: 14px;  }
    .product-list ul li .tit { font-size: 16px; }
    
    .news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}
}

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

    /* header */
    #header { height: 60px; }
    #header .contain { padding-left: 20px; padding-right: 20px;}

    /* 검색 */
    .header-search { padding: 60px 20px; top: 60px; padding-top: 0; }
    .header-search .search-box .input { font-size: 18px; height: 55px; padding-left: 28px; }
    .header-search .hd-sch-submit { width: 19px; height: 19px; top: 2px; }
    .header-search .hash-wrap { margin-bottom: 40px; }
    .header-search .hash-wrap .hash { width: 100%; gap: 10px 16px;}
    .sch-result { gap: 40px 0;}
    .sch-result .col { width: 100%; }
    .sch-result .col.wt ul li { margin-bottom: 8px; }
    html.opened #header { z-index: 101; }
    .mobile-overlay2 { display: none; }

	#contArea {padding-left: 20px; padding-right: 20px;}
	.contain {padding-left: 20px; padding-right: 20px;}
    .contain2 { padding-left: 20px; padding-right: 20px;}
	.real-cont {min-height: 200px; padding-bottom: 100px; }
    .real-cont2 { padding-bottom: 0; }

	/* footer */
    #footer .contain { padding-left: 20px; padding-right: 20px; }
    .ft-text { font-size: 12px; }
    .ft-text span { padding-right: 10px; }
    .ft-text span:nth-child(2) { padding-right: 0; }
    .ft-text span:nth-child(2)::after { display: none; }
    .ft-text span::after { height: 11px; right: 2px; }
    .cpr { font-size: 12px; }
    .mobile-flex { display: flex; justify-content: center;}
    .ft-list { gap: 20px 0; justify-content: flex-start; margin-top: 0; width: 260px; }
    .ft-list>li { width: 130px; text-align: left; }

    /* main 공통 */
    .main-tit a { padding-right: 0; }
    .main-tit a::after { display: none; }
    .main-tit a .view-icon-black { bottom: 8px; }
    .main-list li a { display: block; padding: 15px 0;}
    .main-list li a .tit { width: 100%; padding-right: 0; font-size: 16px; color: #fff; }
    .main-list li a .date { font-size: 12px; margin-top: 5px; color: #666;}
    .main-list li a:hover .date { color: #666; }
    .shared-thumb { display: none; }

    /* main */
    .sec1 { position: relative; padding-bottom: 35px !important; }
    .sec1 p { display: none; }
    .sec1-btbox { display: none; }
    .sec1-swiper .item .thumb { padding-bottom: 125%; display: block; }
    .sec1-swiper .item .thumb img { position: absolute; left: 0; top: 0; }
    .sec1 .swiper-pagination { font-size: 14px; position: absolute; bottom: 0; left: 0; right: 0; margin: auto;}
    .sec2 .txtImg .txt h2:first-child img {height: 22px; }
    .sec2 .txtImg .txt h2:nth-child(2) img {height: 12px; }
    .sec2 .txt .btn:hover { background: transparent; border: 1px solid #fff; color: #fff; }
    .sec4-swiper .item .thumb { margin-bottom: 20px; }
    .sec4-swiper .item .date { font-size: 12px; margin-bottom: 20px;}
    .sec4-swiper .item .view { background: transparent; border: 1px solid var(--color-primary); color: var(--color-primary);}
    .sec4-swiper .item a:hover .view { background: transparent; color: var(--color-primary); border-color: var(--color-primary);}
    .sec4-swiper .item .tit { font-size: 16px; }
    .sec5 .col .thumb .view-more { display: none; }
    .sec5 .col .view { display: flex; }
    .sec5 .col .view:hover { border-color: #fff; color: #fff; background: transparent;}
    .sec5 .col .tit { font-size: 14px; margin-top: 15px; margin-bottom: 20px;}
    .sec5 .top { display: block; }
    .sec5 .mid { display: block; padding-left: 0; margin-top: 0; }
    .sec5 .col.bg1 { max-width: 85%; }
    .sec5 .col.bg2 { max-width: 100%; margin-left: 0; margin-top: 80px; }
    .sec5 .col.bg3 { max-width: 85%; margin-top: 80px; margin-left: 15%;}
    .sec5 .col.bg4 { max-width: 75%; margin-top: 80px; }
    .sec5 .col.bg5 { max-width: 74%; margin: auto; margin-top: 80px; margin-left: 13%; }
    .sec6 .main-tit { text-align: center; }

    /* sub */
    .subtit { padding: 105px 0 30px; font-size: 32px; }
    .lnb-wrap { margin-top: 20px; display: none; }
    .sub-title { padding: 105px 0 30px;}
    .sub-title h1 { font-size: 32px; }
    .lnb ul { justify-content: flex-start; }
    .lnb ul li a { padding: 0 20px; white-space: nowrap; font-size: 16px; }
    .lnb ul li { flex: 1;}
    .lnb_depth { display: inline-block; }

    /* What's new */
    .what-fx { gap: 80px 0; }
    .what-fx .col { width: 100%; padding: 0 20px;}
    .what-fx .col:nth-child(even) { margin-top: 0; }
    .what-fx .col .view-more { border-color: #fff; background: transparent; color: #fff; }
    .what-fx .col .view-more:hover { border-color: #fff; background: transparent;}
    .what-fx .col .tit-fx { margin-bottom: 6px; }
    .what-fx .col .tit2 { font-size: 18px; line-height: 1.2em; }
    .what-fx .col .txt { margin-bottom: 25px; }

    /* product 공통 */
    .pd-bg-wrap .col { height: 420px; }
    .pd-bg-wrap .contain2 { display: block; }
    .pd-bg-wrap .col .view-more { margin-top: 18px; }
    .pd-bg-wrap .col a:hover .view-more { border-color: #fff; color: #fff;}

    /* where to buy */
    .country-list li { display: block; }
    .country-list li .country-name { width: 100%; margin-bottom: 10px; }
    .country-list li .country-name.default { display: none; }
    .country-list li .title { margin-left: 0; width: 100%; font-size: 12px; }
    .country-list li .title a span { padding-right: 16px; }
    .country-list li .title a span::after { width: 12px; height: 12px; }
    .country-list li .txt { width: 100%; font-size: 12px; margin-top: 5px;}
    .country-toggle-wrap { display: flex; text-align: left; gap: 20px; margin-bottom: 20px; position: relative; z-index: 1; }
    .country-toggle-wrap .country { width: calc(100%/2 - 10px); text-align: left; margin: 0; }
    .country-toggle-wrap .country .toggle-button { font-size: 14px; }
    .country .toggle-layer { width: 100%; left: 0; }
    .country .toggle-layer a { font-size: 12px; }
    .country-toggle-wrap .sub-search { margin: 0; width: calc(100%/2 - 10px);}
    .country-toggle-wrap .sub-search .sub_depth { width: 100%;}
    .country-toggle-wrap .sub_depth .toggle-layer { width: 100%; right: 0; }
    .country-toggle-wrap .sub_depth .toggle-layer a { font-size: 12px; }

    /* 찾아오시는 길 */
    .root_daum_roughmap .wrap_map {height:250px !important;}
    .ct .list .group { display: block; }
    .ct .list .group .tit { font-size: 14px; width: 100%; margin-right: 0; padding-top: 0; margin-bottom: 12px; }
    .ct .list .group ul { width: 100%; }
    .ct .list .group ul li { font-size: 14px; }

    /* About Us */
    .ab-sec2 .txtbox { padding: 0 20px;}
    .ab-sec1 .txtbox h2 { font-size: 36px; margin-bottom: 40px; }
    .ab-sec1 .txtbox h4 { font-size: 20px; }
    .ab-sec1 .txtbox h4 br { display: none; }
    .ab-sec1 .txtbox h4 br.only-mobile { display: block; }
    .ab-sec1 .logo-box { gap: 20px; margin: 0; padding: 40px 0;}
    .ab-sec1 .logo-box img { display: none; }
    .sec2 .copy { font-size: 14px; bottom:16%;}
    .about-mobile-logo { display: block !important; }
    .ab-sec4 { padding-bottom: 100px; }
    .hst-swiper .item .img { max-width: 220px;}
    .hst-swiper .item .year { font-size: 32px; margin-bottom: 15px; }
    .hst-swiper .item .txt h2 { font-size: 24px; margin-top: 15px; }
    .hst-swiper .swiper-pagination { margin-top: 15px; } 
    .ab-sec6 { margin: 90px 0; height: auto;}
    .ab-sec6-wrap { display: block; }
    .ab-sec6-wrap .info { width: 100%; margin-bottom: 25px; }
    .ab-sec6-wrap .info h2 br { display: none; }
    .ab-sec6-wrap .info p { font-size: 12px;}
    .ab-sec6-wrap .info p br { display: none; }
    .ab-sec6-wrap .img { width: 100%; }
    .ab-sec6-wrap:last-child { padding-top: 50px; }
    .ab-sec7 .fixed-txt-area { padding: 0 20px;}
    .ab-sec7 .img1 { margin-left: -15vw; }  
    .ab-sec7 .img1 img { height: 240px; }
    .ab-sec7 .img2 { text-align: right; margin-right: -30vw; }
    .ab-sec7 .img2 img { height: 220px; }
    .ab-sec7 .img3 { position: relative; margin-left: -20vw; }
    .ab-sec7 .img3 img { height: 280px; }
    .ab-sec7 .img4 { text-align: right; margin-right: -30vw; }
    .ab-sec7 .img4 img { height: 200px; }
    .ab-sec7 .img5 { text-align: right; margin-right: -10vw; margin-top: 50vw;}
    .ab-sec7 .img5 img { height: 220px; }
    .ab-sec7 .img6 {margin-left: -30vw; }
    .ab-sec7 .img6 img { height: 200px; }
    .ab-sec7 .img7 { text-align: right; margin-right: -20vw; }
    .ab-sec7 .img7 img { height: 160px; }
    .ab-sec2 .spanbox span { font-size: 14px; height: 70px; padding: 0; border-radius: 20px; width: calc(100%/3 - 10px); display: flex; align-items: center; justify-content: center;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}
    .status-search .info dl dd.fx .item .ui-datepicker-trigger { height: 38px; width: 38px; }

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:16px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
    .board-form table colgroup col {width: 100% !important; margin-bottom: 10px;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin:7px 0; font-size:15px; background:none; height: auto;}
    .board-form table th.pd { padding-top: 24px;}

	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}
    .board-form input#past_8, input#technic_9, input#sample_type_5, input#cell_type_5, input#blood_1 { width: 200px !important;}
    .clr-txt { font-size: 13px;}
    .clr-span { padding-left: 0;}
    .board-form tr th.bg { background: transparent;}
    .board-form tr td.fw { text-align: left; margin-bottom: 10px; font-size: 14px; color: #00316d;}
    .board-form .sel-fx select { width: 100%; }
    .board-form .input { font-size: 14px; }
    .board-form .item-pd { padding: 0; }

	.form-agree { margin-bottom: 30px; }
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.calendar-head h3 {font-size:18px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 12px; font-size:14px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

    .btn-pack.ctbt { min-width: 120px; height: 42px; font-size: 15px; line-height: 40px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
    
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;} 

    .form-agree .scroll-box { padding: 15px;}

    .gallery-list ul { gap: 40px 8px;}
    .gallery-list ul li { width: 100%;}
    .gallery-list.ex ul { gap: 40px 8px;}
    .gallery-list.ex ul li { width: calc(100%/2 - 4px);}
    .gallery-list.ex2 ul li { width: 100%;}
    .gallery-list.x2 ul li { width: calc(100%/2 - 4px);}

    .product-list ul { gap: 16px; }
    .product-list ul li { width: 100%;}
    .product-list ul li .color a { width: 14px; height: 14px;  }
    .product-list ul li .tit { font-size: 16px; }

    .store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}
    .btn-map { margin-left: 10px;}

    .news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

    /* 제품 상세페이지 공통 */
    .pd-view-tab { top: 60px; height: auto; margin-top: 60px; }
    .pd-view-tab .contain2 { display: flex; }
    .pd-view-tab .prev-btn { position: relative; height: auto; padding: 5px 0; padding-left: 27px; font-size: 12px; left: 0; text-indent: -9999px; overflow: hidden; white-space: nowrap; }
    .pd-view-tab .prev-btn::before { top: 0; }
    .pd-tab-wrap { flex: 1 1 auto; min-width: 0; width: 1%; padding-left: 30px;}
    .pd-tab .swiper ul { justify-content: flex-start;}
    .pd-tab .swiper ul li a { height: 40px; padding: 0 20px; }
    .pd-tab .swiper ul li a span::before { bottom: 0; }
    .pd-faq .tit a { padding: 15px 10px;}
    .pd-faq .tit { font-size: 18px; }
    .pd-faq .cnt { padding: 5px 10px 25px;}
    .pd-faq .cnt dl { font-size: 13px; display: block; }
    .pd-faq .cnt dl dt { width: 100%; }
    .pd-faq .cnt dl dd { width: 100%; margin-top: 5px; }

    /* 제품상세 상단 */
    .pd-top .contain2 { display: block; }
    .pd-top .info { padding-right: 0; width: 100%; }
    .pd-top .info h4 { font-size: 12px; }
    .pd-top .info h2 { font-size: 45px; }
    .dt-swiper { width: 100%; }
    .pd-pop li { width: calc(100%/2);}

    /* 게시판 상세 공통 */
    .detail-edit { margin-top: 100px !important;}
    .detail-edit-title h2 { font-size: 24px; }
    .pd-content { margin-top: 60px; }
    .pd-spec { padding-top: 80px; padding-bottom: 40px; }
    .pd-spec h3 { font-size: 18px; }
} 
@media (max-width: 420px) {

}

